.contact .row {
    --bs-gutter-x: 0;
}

.contact__info {
    gap: 2rem;
    padding-inline-end: 16%;
}

.contact__text {
    font-size: 1.6rem;
    color: var(--color-surface);
}

.contact__image {
    aspect-ratio: 1/1;
}

.contact form {
    padding-top: 2rem;
}

@media screen and (max-width: 767.9px) {
    .contact__image {
        aspect-ratio: 335/300;
    }

    .contact__info {
        padding-inline-end: 0;
        gap: 3rem;
    }

    .contact form {
        padding-top: 0;
    }
}